/* CSS Document */
#splash {
		width: 100%;
		height: 100%;
		z-index: 1000;
		background: #000000;
		position: fixed;
		filter: alpha(opacity=80);
		opacity: 0.8;
	}
	
	#splash-ads {
		z-index: 1000;
		width: 300px;
		height: 250px;
		position: fixed;
		left: 10%;
		top: 30%;
		/*margin-left: -300px;*/
		/*margin-top: -240px;*/
		color:#FFF;
		margin: auto;
	}
	
	#splash-ads b:hover {
		text-decoration: underline;
		cursor: pointer;
	}
	
	#splash-counter {
		font-weight: bold;
		color: #EE0;
	}
	#close{
		z-index: 1000;
    		position:absolute; 
  		top:-15px; 
  		right:-15px;
  		cursor: pointer;
		display: none;
	}

	#splash-image{
  		z-index: 999;
  		width:300px; 
  		height:250px;
	}
